.u-section-1 .u-sheet-1 {
  min-height: 176px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 100;
  margin: 55px auto;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 92px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1658px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 30px 0 57px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 295px;
  filter: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-image-1 {
  object-position: 50% 49.36%;
  height: 195px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 295px;
  filter: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  margin: 1px auto 0;
}

.u-section-2 .u-image-2 {
  object-position: 50% 49.36%;
  height: 195px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 348px;
  filter: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-2 .u-image-3 {
  object-position: 50% 49.36%;
  height: 195px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 348px;
  filter: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-image-4 {
  object-position: 50% 49.36%;
  height: 195px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 348px;
  filter: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px 0;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-image-5 {
  object-position: 50% 49.36%;
  height: 195px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 348px;
}

.u-section-2 .u-container-layout-6 {
  padding: 10px 0;
}

.u-section-2 .u-layout-cell-7 {
  min-height: 295px;
  filter: none;
}

.u-section-2 .u-container-layout-7 {
  padding: 10px 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  font-weight: 700;
  margin: 2px auto 0;
}

.u-section-2 .u-image-6 {
  object-position: 39.74% 49.36%;
  filter: none;
  height: 195px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-8 {
  min-height: 295px;
  filter: none;
}

.u-section-2 .u-container-layout-8 {
  padding: 10px 0;
}

.u-section-2 .u-text-7 {
  font-size: 1rem;
  font-weight: 700;
  margin: 1px auto 0;
}

.u-section-2 .u-image-7 {
  object-position: 50% 49.36%;
  height: 195px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-9 {
  min-height: 295px;
  filter: none;
}

.u-section-2 .u-container-layout-9 {
  padding: 10px 0;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  font-weight: 700;
  width: 167px;
  margin: 0 auto;
}

.u-section-2 .u-image-8 {
  object-position: 50% 49.36%;
  height: 195px;
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-10 {
  min-height: 310px;
  filter: none;
}

.u-section-2 .u-container-layout-10 {
  padding: 10px 0;
}

.u-section-2 .u-text-9 {
  font-size: 1rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-image-9 {
  object-position: 50% 49.36%;
  height: 195px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-11 {
  min-height: 298px;
  filter: none;
}

.u-section-2 .u-container-layout-11 {
  padding: 10px 0;
}

.u-section-2 .u-text-10 {
  font-size: 1rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-image-10 {
  object-position: 50% 49.36%;
  height: 195px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-12 {
  min-height: 298px;
}

.u-section-2 .u-container-layout-12 {
  padding: 10px 0;
}

.u-section-2 .u-text-11 {
  font-size: 1rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-image-11 {
  object-position: 50% 49.36%;
  height: 195px;
  margin: 20px auto 0 0;
}

.u-section-2 .u-layout-cell-13 {
  min-height: 306px;
}

.u-section-2 .u-container-layout-13 {
  padding: 10px 0;
}

.u-section-2 .u-text-12 {
  font-size: 1rem;
  font-weight: 700;
  width: 167px;
  margin: 0 auto;
}

.u-section-2 .u-image-12 {
  object-position: 50% 49.36%;
  height: 195px;
  margin: 20px auto 0 0;
}

.u-section-2 .u-layout-cell-14 {
  min-height: 306px;
}

.u-section-2 .u-container-layout-14 {
  padding: 10px 0;
}

.u-section-2 .u-text-13 {
  font-size: 1rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-image-13 {
  object-position: 50% 49.36%;
  height: 195px;
  margin: 20px auto 0 0;
}

.u-section-2 .u-layout-cell-15 {
  min-height: 306px;
}

.u-section-2 .u-container-layout-15 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1478px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 114px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    transition-duration: 0.5s;
    min-height: 243px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 12px;
  }

  .u-section-2 .u-image-1 {
    inset: auto;
    height: 160px;
  }

  .u-section-2 .u-layout-cell-2 {
    transition-duration: 0.5s;
    min-height: 243px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 2px;
  }

  .u-section-2 .u-image-2 {
    height: 161px;
  }

  .u-section-2 .u-layout-cell-3 {
    transition-duration: 0.5s;
    min-height: 287px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 32px;
  }

  .u-section-2 .u-image-3 {
    height: 161px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 287px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 3px;
  }

  .u-section-2 .u-image-4 {
    height: 161px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 287px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 3px;
  }

  .u-section-2 .u-image-5 {
    height: 161px;
  }

  .u-section-2 .u-layout-cell-6 {
    background-position: 50% 50%;
    background-size: cover;
    min-height: 320px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 243px;
  }

  .u-section-2 .u-image-6 {
    inset: auto;
    height: 161px;
    background-size: auto 355%;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 243px;
  }

  .u-section-2 .u-image-7 {
    height: 161px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 243px;
  }

  .u-section-2 .u-image-8 {
    height: 161px;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 256px;
  }

  .u-section-2 .u-image-9 {
    height: 161px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 246px;
  }

  .u-section-2 .u-image-10 {
    height: 161px;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 246px;
  }

  .u-section-2 .u-image-11 {
    height: 161px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-13 {
    min-height: 252px;
  }

  .u-section-2 .u-image-12 {
    height: 161px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-14 {
    min-height: 252px;
  }

  .u-section-2 .u-image-13 {
    height: 161px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-15 {
    min-height: 252px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-2 .u-image-1 {
    height: 150px;
    margin-top: 23px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 5px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-2 .u-image-2 {
    height: 123px;
    margin-top: 35px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 10px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-2 .u-image-3 {
    height: 123px;
    margin-top: 35px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 9px;
  }

  .u-section-2 .u-image-4 {
    height: 123px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 9px;
  }

  .u-section-2 .u-image-5 {
    height: 123px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 10px;
  }

  .u-section-2 .u-image-6 {
    height: 123px;
    background-size: 355%;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 10px;
  }

  .u-section-2 .u-image-7 {
    height: 123px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 100px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 9px;
  }

  .u-section-2 .u-image-8 {
    height: 123px;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 100px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-9 {
    height: 123px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 100px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-10 {
    height: 123px;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 100px;
  }

  .u-section-2 .u-image-11 {
    height: 123px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-13 {
    min-height: 100px;
  }

  .u-section-2 .u-image-12 {
    height: 123px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-14 {
    min-height: 100px;
  }

  .u-section-2 .u-image-13 {
    height: 123px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-15 {
    min-height: 193px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 5651px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 277px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 277px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 6px;
  }

  .u-section-2 .u-image-3 {
    height: 277px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 0;
  }

  .u-section-2 .u-image-4 {
    height: 277px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 0;
  }

  .u-section-2 .u-image-5 {
    height: 277px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 2px;
  }

  .u-section-2 .u-image-6 {
    height: 277px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 1px;
  }

  .u-section-2 .u-image-7 {
    height: 277px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 0;
  }

  .u-section-2 .u-image-8 {
    height: 277px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 0;
  }

  .u-section-2 .u-image-9 {
    height: 277px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 0;
  }

  .u-section-2 .u-image-10 {
    height: 277px;
  }

  .u-section-2 .u-image-11 {
    height: 277px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-12 {
    height: 277px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-13 {
    height: 277px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-15 {
    min-height: 434px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1428px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-2 .u-image-1 {
    height: 174px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-2 .u-image-2 {
    height: 174px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-2 .u-image-3 {
    height: 174px;
  }

  .u-section-2 .u-image-4 {
    height: 174px;
  }

  .u-section-2 .u-image-5 {
    height: 174px;
  }

  .u-section-2 .u-image-6 {
    height: 174px;
  }

  .u-section-2 .u-image-7 {
    height: 174px;
  }

  .u-section-2 .u-image-8 {
    height: 174px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 1px;
  }

  .u-section-2 .u-image-9 {
    height: 174px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 4px;
    margin-left: 65px;
  }

  .u-section-2 .u-image-10 {
    height: 174px;
  }

  .u-section-2 .u-image-11 {
    height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-12 {
    height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-13 {
    height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-15 {
    min-height: 273px;
  }
}